-- 基础信息
base_info = {
	group_id = 133003018
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 18001, monster_id = 28010201, pos = { x = 2237.929, y = 265.639, z = -1723.399 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, drop_tag = "采集动物", area_id = 1 },
	{ config_id = 18002, monster_id = 28010201, pos = { x = 2165.177, y = 259.046, z = -1745.750 }, rot = { x = 0.000, y = 288.793, z = 0.000 }, level = 15, drop_tag = "采集动物", area_id = 1 },
	{ config_id = 18003, monster_id = 28010301, pos = { x = 2225.530, y = 244.371, z = -1591.445 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, drop_tag = "采集动物", area_id = 1 },
	{ config_id = 18004, monster_id = 28010301, pos = { x = 2254.159, y = 244.120, z = -1569.060 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, drop_tag = "采集动物", area_id = 1 },
	{ config_id = 18005, monster_id = 28040101, pos = { x = 2082.702, y = 194.600, z = -1745.794 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "水族", area_id = 1 },
	{ config_id = 18006, monster_id = 28040101, pos = { x = 2093.668, y = 194.600, z = -1759.051 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "水族", area_id = 1 },
	{ config_id = 18007, monster_id = 28040101, pos = { x = 2098.916, y = 194.600, z = -1759.787 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "水族", area_id = 1 },
	{ config_id = 18008, monster_id = 28050101, pos = { x = 2058.759, y = 228.770, z = -1563.888 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, drop_tag = "魔法生物", area_id = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 18001, 18002, 18003, 18004, 18005, 18006, 18007, 18008 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
